Page MenuHomeMiraheze

Find a acme-tiny alternative that support LE wildcards
Closed, ResolvedPublic

Description

To support T3784 we need to have a client that supports generating LE wildcards. acme-tiny does not support that so migrate to a alternative.

Event Timeline

Paladox created this task.Nov 21 2018, 20:24
Paladox triaged this task as High priority.
Paladox added a comment.Nov 25 2018, 01:44

Status update:

  • This has now been done.
  • I am currently going through all certs and regenerating new ones do to the different file location in certbot.

Status update:

John assigned this task to Paladox.Nov 29 2018, 01:02
Paladox moved this task from Backlog to Operations on the Goal-2018-Jul-Dec board.
Paladox closed this task as Resolved.Dec 1 2018, 23:47

Completed now.